﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=UTF-8" http-equiv="Content-Type"> 
	<title><{if(isSingleEntry)}><{entrytitle}/> -- </{if(isSingleEntry)}><{feedtitle}/></title>
	
	<link href="<{if(isSingleEntry)}>../</{if(isSingleEntry)}>feed.xml" title="Feed (RSS)" type="application/rss+xml" rel="alternate">
	<link href="<{if(isSingleEntry)}>../</{if(isSingleEntry)}>feed.atom" title="Feed (ATOM)" type="application/atom+xml" rel="alternate">
	
	<style type="text/css">
	body {
	background-color:#000000;
	font-family:"Trebuchet MS", sans-serif;
	}

	#container {
	width:750px;
	margin:0 auto;
	}
	
	#header{
	width:100%;
	}
	
	#navigation {
	width:100%;
	height:20px;
	text-align:right;
	background-color:#333333;
	}
	
	#footer {
	width:100%;
	text-align:right;
	background-color:#333333;
	text-align:center;
	clear: both;
	}
	
	.footer_text {
	font-size:10px;
	color:#999999;
	}

	.footer_text a{
	text-decoration:none;
	color:#CCCCCC;
	}
	
	.footer_text a:hover {
	color:#CC6600;
	}
	
	.navicons{
	margin: 2px 5px 2px 0;
	vertical-align:middle;
	}
	
	.navicons:hover {
	border-bottom:1px #ffffff dashed;
	}

	h1 {
	margin: 10px 0 0 10px;
	font-size:36px;
	color:#CC6600;
	}

	h2 {
	margin: 0 0 10px 25px;
	font-size:24px;
	color:#FFFFFF;
	}
	
	.navigation_header {
	font-size:18px;
	color:#CC6600;
	margin:0px;
	}
	
	#vertinav {
	width:150px;
	float:left;
	}
	
	#vertinav ul {
	list-style: none;
	display:inline;  
	}
	#vertinav li a{
	margin-left:6px;
	color:#ffffff;
	text-decoration:none;
	padding-left:3px;
	}

	#vertinav li a:hover {
	border-left: 3px solid #CC6600;
	}
	
	#content {
	color:#FFFFFF;
	width:599px;
	float:right;
	}
	
	#author
		{
		color:#CC6600;
		}
	
	p {
	color:#FFFFFF;
	text-size:13px;
	margin: 0 5px 20px 5px;
	text-align: justify;
	}
	
	a {
	color:#FFFFFF;
	text-decoration:underline;
	}
	
	a:hover {
	color:#CC6600;
	text-decoration:none;
	}
</style>
</head>

<body>
	<div id="container">
		
		<div id="header">
			<h1><{feedtitle}/></h1>
			
			<{if(isSingleEntry)}>
				<h2><{entrytitle}/></h2>
			</{if(isSingleEntry)}>
			
			<{if(isEntryList)}>
				<h2>Home</h2>
			</{if(isEntryList)}>
		</div>

		<div id="navigation">
		</div>
		
		<div id="vertinav">
			<span class="navigation_header">Feed</span>
			<ul>
				<li>
					<{if(isEntryList)}>
						<a href="#">Home</a>
					</{if(isEntryList)}>
					
					<{if(isSingleEntry)}>
						<a href="../index.htm">Home</a>
					</{if(isSingleEntry)}>
				</li>
			</ul>
			<{if(hasLinks)}>
				<br />
				<span class="navigation_header">Links</span>
				<ul>
				<{while(links)}>
							<li>
								<a href="<{uri}/>"><{text}/></a>
							</li>
				</{while(links)}>
				</ul>
			</{if(hasLinks)}>
		</div>
		
		<div id="content">
			<{if(isEntryList)}>
				<p><{welcomeMessage}/></p>
					<{while(entries)}>
						<a href="<{link}/>"><{title}/></a><br /><br />
					</{while(entries)}>
			</{if(isEntryList)}>
			
			<{if(isSingleEntry)}>
					<p><{content}/></p>
					<p  id="author">by <{author}/> on <{dateDay}/>/<{dateMonth}/>/<{dateYear}/> at <{dateHour}/>:<{dateMinute}/></p>			
					<br />
					<br />
					<{if(hasAttachement)}>
						<span style=' border-top-color:#CC6600; color:white;  border-top-width:1px;  border-top-style:solid;  border-left-color:#CC6600;  border-left-width:1px;   border-left-style:solid;  border-right-color:#CC6600;  border-right-width:1px;  border-right-style:solid;  border-bottom-color:#CC6600;  border-bottom-width:1px;  border-bottom-style:solid; '>
							This entry has got an <a href="<{attachementUri}/>">enclosure<a> .
						</span>
						<br />
						<br />
					</{if(hasAttachement)}>		
			</{if(isSingleEntry)}>
		</div>


		<div id="footer" class="footer_text">
			<strong><{copyright}/></strong> &nbsp; <strong>Design based on Zilla Six </strong> <a href="http://www.zilladesigns.net">Jeremy D</a>
		</div>
	</div>
</body>
</html>

